[PATH]
# Important : 
#  - files system with CoW capabilities required (btrfs)
#  - source_dir and tmp_dir must be in the same filesystem

# path where source images are stored
source_dir=/serve/lxc/images
# path where container temporary files will be stored
tmp_dir=/serve/lxc/containers

